@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600;700&display=swap');

html,
body { height: 100%;}


.parent {height: 100%; display: flex; align-items: center; justify-content: center;}

.child {width: auto; height: auto; padding-right: 15px; padding-left: 15px;}

.col-sm-12, .col-md-6, .col-lg-6, .col-xl-6 {position: relative; width: 100%; min-height: 1px; margin-top:50px; margin-bottom:50px; min-width: 420px;}

img{width: 100%; border: 0; vertical-align: top; height: auto;}

.text-center {text-align: center}

